@charset "utf-8";
@import url(gnbType.css);
@import url(svisualType.css);
@import url(lnbType.css);
@import url(contentsType.css);

#top_layout,
#body_layout,
#foot_layout{ width:100%; text-align:center; display:inline-block; position:relative;}
#top_layout .top_wrap,
#body_layout .body_wrap,
#body_layout.b_type .contents_wrap,
#foot_layout .foot_wrap{ width:1240px; display:inline-block; position:relative;}

#top_layout{ height:90px;}
#top_layout .top_wrap .utile_wrap{position:absolute;top:50%;right:0;display:inline-block; float:none;z-index:9999; margin-top:-23px;}
#top_layout .top_wrap .utile_wrap li{ line-height:47px; display:inline-block; float:left; position:relative;}
#top_layout .top_wrap .utile_wrap li:before{ width:1px; height:12px; background-color:#d5d5d5; content:""; margin-top:-6px; position:absolute; top:50%; left:0px;}
#top_layout .top_wrap .utile_wrap li.home:before,
#top_layout .top_wrap .utile_wrap li.search:before,
#top_layout .top_wrap .utile_wrap li.sitemap:before{ display:none;}
#top_layout .top_wrap .utile_wrap li.sitemap{ width:47px; height:47px;}
#top_layout .top_wrap .utile_wrap li.sitemap a{ width:100%; height:100%; background:url(../../common/images/common_ir.png) no-repeat -246px -59px; font-size:0; text-indent:-9999px; padding:0; display:inline-block;vertical-align:top;}
#top_layout .top_wrap .utile_wrap li a{ font-size:14px; color:#222326; line-height:18px; padding:0 6px 0 5px; display:inline-block;vertical-align:middle;}
#top_layout .top_wrap .logo_wrap{ width:192px; height:47px; margin:21px 0 21px 0; display:inline-block; float:left; position:relative; z-index:9999;}
#top_layout .top_wrap .logo_wrap a{ width:100%; height:100%; background:url(../../common/images/common_ir.png) no-repeat -246px 0; font-size:0; text-indent:-9999px; display:inline-block;vertical-align:middle;}

#top_layout.b_type{ position:absolute; top:0; left:0; z-index:1;}
#top_layout.b_type:before{ width:100%; height:100%; background-color:rgba(0, 0, 0, 0.3); content:""; box-sizing:border-box; position:absolute; top:0; left:0;}
#top_layout.b_type .top_wrap .utile_wrap li a{ color:#fff;}
#top_layout.b_type .top_wrap .utile_wrap li.n4 a{ background-position:-294px -59px;}
#top_layout.b_type .depth1_ul > li > a span{ color:#fff;}
#top_layout.c_type{ border-bottom:1px solid #ddd;}

#gnb_layout{ height:90px; top:0;}/* height:gnb높이, top:#top_layout에서 위치 */
#gnb_layout .depth1_ul > li{ height:90px;}
#gnb_layout .depth1_ul > li > a{position:relative;padding:0 22px;}
#gnb_layout .depth1_ul > li > a:before{content:"/";display:inline-block;color:#b1b2b4;position:absolute;top:32px;left:-3px;}
#gnb_layout .depth1_ul > li:first-child > a:before{display:none;}

#gnb_layout .depth1_ul > li > a span{ height:86px;}/* 1차메뉴 높이(오버시 border-bottom값을 뺀 높이) */
#gnb_layout .depth1_ul{ width:1240px; padding:0 152px 0 192px;}/* width:컨텐츠 넓이, padding:header의 왼쪽 오른쪽 값으로 1차 메뉴 중앙 정렬 */
#gnb_layout.at_type .title_wrap,
#gnb_layout.ct_type .title_wrap,
#gnb_layout.dt_type .title_wrap{ width:283px; left:-283px;}
#gnb_layout.dt_type .title_wrap{ left:0;}
#gnb_layout.at_type .title_wrap{ left:50%;}
#gnb_layout.on.a_type .depth2_ul,
#gnb_layout.on.at_type .depth2_ul,
#gnb_layout.on.at_type .title_wrap,
#gnb_layout.on.b_type .depth2_ul,
#gnb_layout.on.d_type li.ov .depth2_ul,
#gnb_layout.on.dt_type .depth1_ul > li.ov > .title_wrap,
#gnb_layout.on.dt_type li.ov .depth2_ul,
#gnb_layout.on .gnb_bg{ top:90px;}/* #gnb_layout에서 2차 메뉴, gnb배경 위치 */
#gnb_layout.on.dt_type li.ov .depth2_ul,
#gnb_layout.on.ct_type li.ov .depth2_ul{ width:auto; left:283px; right:0; top:91px;}
#gnb_layout.on.ct_type .depth1_ul > li.ov > .title_wrap{ width:283px; left:0; top:91px;}
#gnb_layout.on.d_type li.ov .depth2_ul,
#gnb_layout.on.c_type li.ov .depth2_ul,
#gnb_layout.on.at_type .title_wra,
#gnb_layout.on.at_type .depth2_ul{ top:91px;}
#gnb_layout.on .gnb_bg{ background-color:#000; border-top:1px solid #000; border-bottom:1px solid #000; opacity:1;}/* background-color:gnb배경색, opacity:gnb투명도 */
#gnb_layout.on .depth1_ul > li.on > a,
#gnb_layout.on .depth1_ul > li.ov > a,
#gnb_layout.on .depth1_ul > li.on:hover > a,
#gnb_layout.on .depth1_ul > li.ov:hover > a,
#gnb_layout.on .depth1_ul > li:hover > a,
#gnb_layout.on .depth1_ul > li > a:focus{ border-bottom:4px solid #4472c5;}/* 1차메뉴 오버시 밑줄 */
#gnb_layout.on .depth2_ul > li > a:hover,
#gnb_layout.on .depth2_ul > li:hover > a,
#gnb_layout.on .depth2_ul > li.ov:hover > a{ background-color:#4472c5; color:#fff;}/* 1차메뉴 오버시 2차메뉴 배경색 */

/* gnb > at_type 시작 */
#gnb_layout.on.at_type .gnb_bg{ background-color:#fff; border-top:1px solid #dedfe2; border-bottom:1px solid #dedfe2; opacity:1;}/* background-color:gnb배경색, opacity:gnb투명도 */ 
#gnb_layout.on.at_type .gnb_bg:before{ height:100%; background-color:#f2f2f4; content:""; margin-right:337px; position:absolute; left:0; top:0; right:50%;}
#gnb_layout.at_type .title_wrap{ background-color:transparent; font-family:nsk_m; text-align:left; overflow:hidden;}
#gnb_layout.at_type .title_wrap:before{ width:232px; height:193px; background:url(../../common/images/common_ir.png) no-repeat 0 -234px; content:""; position:absolute; top:164px; left:0;}
#gnb_layout.at_type .title_wrap strong{ width:100%; font-size:25px; color:#222; line-height:30px; padding:0; margin:35px 0 0 0; display:inline-block;}
#gnb_layout.at_type .title_wrap p{ width:100%; font-size:14px; color:#7f8186; line-height:20px; padding:0; margin:5px 0 0 0; display:inline-block;}
#gnb_layout.on.at_type .depth1_ul > li.ov .depth2_ul,
#gnb_layout.on.at_type .depth1_ul > li:hover .depth2_ul{ background-color:transparent;}
#gnb_layout.at_type .depth2_ul,
#gnb_layout.on.at_type .gnb_bg{ padding:40px 0;}
#gnb_layout.at_type .depth2_ul:before{ width:1px; height:auto; content:""; border-left:1px dashed #e2e3e6; position:absolute; top:40px; bottom:40px; left:0;}
#gnb_layout.at_type li.n1 .depth2_ul:before{ display:none;}
#gnb_layout.at_type .depth2_ul > li{ margin:0; position:relative;}
#gnb_layout.at_type .depth2_ul > li > a{ font-weight:400; color:#6c6d6f; line-height:18px; word-break:break-all; padding:3px 20px 3px 30px;}
#gnb_layout.at_type .depth2_ul > li > a:before{ width:3px; height:3px; background-color:#aeaeaf; content:""; margin-top:-2px; position:absolute; top:50%; left:20px;}
/* gnb > at_type 끝 */

/* gnb > dt_type 시작 */
#gnb_layout.on.dt_type .gnb_bg{ background-color:#fff; border-top:1px solid #e2e3e6; border-bottom:1px solid #e2e3e6; opacity:1;}/* background-color:gnb배경색, opacity:gnb투명도 */ 
#gnb_layout.on.dt_type .gnb_bg:before{ height:100%; background-color:#24448f; content:""; margin-right:337px; position:absolute; left:0; right:50%;}
#gnb_layout.dt_type .title_wrap{ background-color:transparent; font-family:nsk_m; text-align:left; overflow:hidden;}
#gnb_layout.dt_type .title_wrap:before{ width:232px; height:193px; background:url(../../common/images/common_ir.png) no-repeat 0 -234px; content:""; position:absolute; top:164px; left:0;}
#gnb_layout.dt_type .title_wrap strong{ width:100%; font-size:25px; color:#fff; line-height:30px; padding:0; margin:35px 0 0 0; display:inline-block;}
#gnb_layout.dt_type .title_wrap p{ width:100%; font-size:14px; color:#c6cad2; line-height:20px; padding:0; margin:5px 0 0 0; display:inline-block;}
#gnb_layout.dt_type .depth2_ul li a{ color:#000;}
#gnb_layout.dt_type .depth2_ul{ padding:20px;}
#gnb_layout.dt_type .depth2_ul > li{ font-family:nsk_m; text-align:left; padding:0 20px; margin:20px 0; box-sizing:border-box;}
#gnb_layout.dt_type .depth2_ul > li > a{ font-weight:400; font-size:15px; color:#03328d; line-height:43px; padding:0 25px 0 15px; margin:0; box-sizing:border-box; border:1px solid #d3d4d6; position:relative;}
#gnb_layout.dt_type .depth2_ul > li > a:before{ width:9px; height:5px; background:url(../../common/images/common_ir.png) no-repeat 0 -209px; content:""; margin-top:-3px; position:absolute; top:50%; right:15px;}
#gnb_layout.dt_type.on .depth2_ul > li > a:hover,
#gnb_layout.dt_type.on .depth2_ul > li:hover > a,
#gnb_layout.dt_type.on .depth2_ul > li.ov:hover > a{ color:#03328d;}
#gnb_layout.dt_type .depth2_ul .depth3_ul{ margin:10px 0 0 0;}
#gnb_layout.dt_type .depth2_ul .depth3_ul li a{ font-size:14px; color:#6c6d6f; line-height:18px; padding:6px 0 6px 22px; position:relative;}
#gnb_layout.dt_type .depth2_ul .depth3_ul li a:before{ width:3px; height:3px; background-color:#aeaeaf; content:""; margin-top:-2px; position:absolute; top:50%; left:15px;}
#gnb_layout.on.dt_type .depth2_ul > li:hover,
#gnb_layout.on.dt_type .depth2_ul > li:hover > a{ background-color:transparent;}
#gnb_layout.on.dt_type .depth2_ul > li:hover > a{ border:1px solid #03328d;}
#gnb_layout.on.dt_type .depth2_ul > li:hover > a:before{ background-position:-10px -209px;}
#gnb_layout.on.dt_type .depth2_ul .depth3_ul li a:hover{ color:#03328d; text-decoration:underline;}
#gnb_layout.on.dt_type .depth2_ul .depth3_ul li a:hover:before{ background-color:#03328d;}
/* gnb > dt_type 끝 */

/* gnb > ct_type 시작 */
#gnb_layout.on.ct_type .gnb_bg{ background-color:#eeeff2; border-top:1px solid #dedfe2; border-bottom:1px solid #dedfe2; opacity:1;}/* background-color:gnb배경색, opacity:gnb투명도 */ 
#gnb_layout.ct_type .title_wrap{ background-color:transparent; font-family:nsk_m; text-align:left; overflow:hidden;}
#gnb_layout.ct_type .title_wrap:before{ width:232px; height:193px; background:url(../../common/images/common_ir.png) no-repeat 0 -234px; content:""; position:absolute; top:164px; left:0;}
#gnb_layout.ct_type .title_wrap strong{ width:100%; font-size:25px; color:#222; line-height:30px; padding:0; margin:35px 0 0 0; display:inline-block;}
#gnb_layout.ct_type .title_wrap p{ width:100%; font-size:14px; color:#7f8186; line-height:20px; padding:0; margin:5px 0 0 0; display:inline-block;}
#gnb_layout.ct_type .depth2_ul{ background-color:transparent;}
#gnb_layout.ct_type .depth2_ul:before{ width:182px; background-color:#4472c5; border:0;}
#gnb_layout.ct_type .depth2_ul > li{ min-height:45px; padding-left:182px; border:0;}
#gnb_layout.ct_type .depth2_ul > li:before{ width:100%; height:1px; background-color:#000; content:""; opacity:0.4; position:absolute; top:0; left:0;}
#gnb_layout.ct_type .depth2_ul > li:first-child:before{ display:none;}
#gnb_layout.ct_type .depth2_ul > li:hover:after{ width:10px; height:10px; background-color:#4472c5; content:""; margin:-5px 0 0 -5px;; position:absolute; top:50%; left:182px; transform:rotate(45deg); -moz-transform:rotate(45deg); -ms-transform:rotate(45deg); -o-transform:rotate(45deg); -webkit-transform:rotate(45deg);}
#gnb_layout.ct_type .depth2_ul > li > a{ width:182px; height:auto; font-size:15px; color:#fff; line-height:22px; padding:11px 20px 11px 14px; margin-left:-182px; display:inline-block; box-sizing:border-box;}
#gnb_layout.ct_type .depth3_ul{ padding:7px 0;}
#gnb_layout.ct_type .depth2_ul > li:hover > a{ background-color:transparent;}
#gnb_layout.ct_type .depth3_ul li a{ font-weight:400; font-size:14px; color:#6c6d6f; line-height:30px; padding:0 0 0 40px; position:relative;}
#gnb_layout.ct_type .depth3_ul li a:before{ width:3px; height:3px; background-color:#aeaeaf; content:""; margin-top:-2px; position:absolute; top:50%; left:32px;}
#gnb_layout.ct_type .depth3_ul li a:hover,
#gnb_layout.ct_type .depth3_ul li a:focus{ color:#2549a1; text-decoration:underline;}
#gnb_layout.ct_type .depth3_ul li a:hover:before,
#gnb_layout.ct_type .depth3_ul li a:focus:before{ background-color:#2549a1;}
/* gnb > ct_type 끝 */

/* mobile 시작 */
#gnb_layout.mb{top:0;}
#gnb_layout.mb .depth1_ul,
#gnb_layout.mb .depth1_ul,
#gnb_layout.mb .depth1_ul{ width:264px; padding:0; left:auto;}
#gnb_layout.mb .depth1_ul > li{ height:auto;}
#gnb_layout.mb .depth1_ul > li:first-child > a:before,
#gnb_layout.mb .depth1_ul > li:first-child > a:after{display:inline-block;}
#gnb_layout.mb .depth1_ul > li > a{ float:left;}
#gnb_layout.mb #gnb_layout .depth1_ul > li > a > span{ height:auto;}
#top_layout.b_type #gnb_layout .depth1_ul > li > a span{}
#gnb_layout.mb .depth1_ul > li.down:first-child > a:after,
#gnb_layout.mb .depth1_ul > li.down:first-child > a:hover:after,
#gnb_layout.mb .depth1_ul > li.down:first-child > a:focus:after,
#gnb_layout.mb .depth1_ul > li.down.on:first-child > a:after,
#gnb_layout.mb.ct_type .depth2_ul > li:hover:after,
#gnb_layout.mb.at_type .depth2_ul > li > a:before{ display:none;}
#gnb_layout.mb.at_type .depth2_ul > li.more > a:before{ width:13px; height:1px; background-color:#c2c2c2; content:""; display:inline-block; position:absolute; top:25px; right:15px;}
#gnb_layout.mb li.down .depth2_ul,
#gnb_layout.mb li.up .depth2_ul{ padding:0;}
#gnb_layout.mb .depth2_ul.n1 > li,
#gnb_layout.mb .depth2_ul.n2 > li,
#gnb_layout.mb .depth2_ul.n3 > li,
#gnb_layout.mb .depth2_ul.n4 > li,
#gnb_layout.mb .depth2_ul.n5 > li,
#gnb_layout.mb .depth2_ul.n6 > li,
#gnb_layout.mb .depth2_ul.n7 > li,
#gnb_layout.mb .depth2_ul.n8 > li,
#gnb_layout.mb .depth2_ul.n9 > li,
#gnb_layout.mb .depth2_ul.n10 > li{ width:100%; padding:0; margin:0;}
#gnb_layout.mb .depth2_ul > li > a{ width:100%; color:#333; line-height:24px; padding:15px 30px 15px 20px; margin:0; display:inline-block; border:0; border-top: 1px solid #e5e5e5; position: relative; top:auto; transform:none; -moz-transform:none; -ms-transform:none; -o-transform:none; -webkit-transform:none;;}
#gnb_layout.mb .depth2_ul > li.more > a:before{ background-image:none; margin:0; left:auto;}
#gnb_layout.mb.at_type .depth2_ul > li > a:hover:before{ background-color:#c2c2c2;}
#gnb_layout.mb .depth2_ul .depth3_ul{ min-height:auto; margin:0; display:none;}
#gnb_layout.mb .gnbClose{ width:47px; height:47px; background-image:none; font-size:0; text-indent:-9999px; padding:0; display:inline-block;vertical-align:middle; position: absolute; right: 267px; top:3px;}
#gnb_layout.ct_type.mb .gnbClose{ background-position: -294px -59px; }
/* mobile 끝*/

#svisual_layout.a_type .svisual_wrap{ height:265px;}/* 비쥬얼 높이 */
#svisual_layout.a_type .svisual_wrap .title_wrap{width:1240px; text-align:left; margin-top:74px;}/* 비쥬얼 컨텐츠 넓이 */
#svisual_layout.a_type .svisual_wrap .title_wrap strong{ width:100%; font-weight:400; font-size:40px; color:#fff; line-height:44px;}/* 타이틀 폰트 설정 */
#svisual_layout.a_type .svisual_wrap .title_wrap strong span{ font-weight:700; color:#fff;}/* 타이틀폰트 포인트 설정 */
#svisual_layout.a_type .svisual_wrap .title_wrap strong:before{ width:50px; height:3px; background-color:#699bf6; content:""; position:absolute; bottom:-25px; left:0;}/* 타이틀 밑줄 설정 */
#svisual_layout.a_type .svisual_wrap .title_wrap p{ width:100%; font-size:18px; color:#fff; line-height:22px; margin-top:40px;}/* 보조문구 설정 */

#svisual_layout.b_type .svisual_wrap{ height:385px;}/* 비쥬얼 높이 */
#svisual_layout.b_type .svisual_wrap .title_wrap{width:1240px; text-align:left; margin-top:160px;}/* 비쥬얼 컨텐츠 넓이 */
#svisual_layout.b_type .svisual_wrap .title_wrap strong{ width:100%; font-weight:400; font-size:34px; color:#fff; text-align:center; line-height:44px;}/* 타이틀 폰트 설정 */
#svisual_layout.b_type .svisual_wrap .title_wrap strong span{ font-weight:700; color:#fff;}/* 타이틀폰트 포인트 설정 */
#svisual_layout.b_type .svisual_wrap .title_wrap strong:before{ width:55px; height:1px; background-color:rgba(255,255,255,0.5); content:""; margin-left:-25px; position:absolute; bottom:-10px; left:50%;}/* 타이틀 밑줄 설정 */
#svisual_layout.b_type .svisual_wrap .title_wrap p{ width:100%; font-size:18px; color:#fff; text-align:center; line-height:22px; margin-top:30px;}/* 보조문구 설정 */

#svisual_layout.c_type{ display:none;}
#svisual_layout.c_type .svisual_wrap{ height:265px;}/* 비쥬얼 높이 */
#svisual_layout.c_type .svisual_wrap .title_wrap{width:1240px; text-align:left; margin-top:74px;}/* 비쥬얼 컨텐츠 넓이 */
#svisual_layout.c_type .svisual_wrap .title_wrap strong{ width:100%; font-weight:400; font-size:40px; color:#fff; line-height:44px;}/* 타이틀 폰트 설정 */
#svisual_layout.c_type .svisual_wrap .title_wrap strong span{ font-weight:700; color:#fff;}/* 타이틀폰트 포인트 설정 */
#svisual_layout.c_type .svisual_wrap .title_wrap strong:before{ width:50px; height:3px; background-color:#699bf6; content:""; position:absolute; bottom:-25px; left:0;}/* 타이틀 밑줄 설정 */
#svisual_layout.c_type .svisual_wrap .title_wrap p{ width:100%; font-size:18px; color:#fff; line-height:22px; margin-top:40px;}/* 보조문구 설정 */

#body_layout.a_type .lnb_wrap,
#body_layout.a_type .lnb_wrap .title_wrap{ width:235px;}/* 2차메뉴 넓이 */
#body_layout.a_type .lnb_wrap .title_wrap{ height:80px;}
#body_layout.a_type .lnb_wrap .title_wrap strong{ font-size:22px; color:#fff; line-height:30px;}
#body_layout.a_type .lnb_wrap .depth2_ul li a{ font-weight:500; font-size:16px; color:#444; text-align:left; line-height:22px; padding:14px 25px;}/* 2차메뉴 폰트설정 */
#body_layout.a_type .lnb_wrap .depth2_ul > li > a:hover,
#body_layout.a_type .lnb_wrap .depth2_ul > li > a:focus,
#body_layout.a_type .lnb_wrap .depth2_ul > li.ov > a,
#body_layout.a_type .lnb_wrap .depth2_ul > li.on > a{font-weight:500; background-color:#fff; color:#3f61b2;border: 1px solid #d3d7dd;border-top: 0;border-bottom: 0;}/* 2차메뉴 오버시 */
#body_layout.a_type .lnb_wrap .depth3_ul{ padding:10px 0;}/* 3차메뉴 상단 하단 여백 */
#body_layout.a_type .lnb_wrap .depth3_ul li a{ font-weight:400; font-size:14px; color:#555; line-height:29px; padding:0 25px 0 35px;}/* 3차메뉴 폰트설정 */
#body_layout.a_type .lnb_wrap .depth3_ul li a:hover,
#body_layout.a_type .lnb_wrap .depth3_ul li a:focus,
#body_layout.a_type .lnb_wrap .depth3_ul li.ov a,
#body_layout.a_type .lnb_wrap .depth3_ul li.on a{ text-decoration:underline; color:#3a7cd2;}/* 3차메뉴 오버시 폰트설정 */
#body_layout.a_type .lnb_wrap .depth2_ul li{ border-bottom:1px solid #d3d7dd;}/* lnb 보더 설정 */
#body_layout.a_type .lnb_wrap .depth2_ul li a{ border:1px solid #d3d7dd; border-top:0; border-bottom:0;}/* lnb 보더 설정 */
#body_layout.a_type .lnb_wrap .depth3_ul{ border:1px solid #d3d7dd; border-bottom:0;}/* lnb 보더 설정 */
#body_layout.a_type .lnb_wrap .depth3_ul li,
#body_layout.a_type .lnb_wrap .depth3_ul li a{ border:none;}

#body_layout.b_type .lnb_wrap:before,
#body_layout.b_type .lnb_wrap .depth2_ul > li > a span{ height:56px;}/* 2차메뉴 높이 */
#body_layout.b_type .lnb_wrap{ border-bottom:1px solid #d0d0d0; margin-top:-56px;}/* 3차메뉴 활성화시 lnb 전체 밑줄 */
#body_layout.b_type .lnb_wrap:before{ background-color:rgba(30, 91, 199, 0.9); top:-56px;}/* 2차메뉴 배경 색 */
#body_layout.b_type .lnb_wrap .depth2_ul{ width:1240px;}/* 2차메뉴 넓이 */
#body_layout.b_type .lnb_wrap .depth2_ul > li > a{ border:0;}/* 2차메뉴 오른쪽 보더 */
#body_layout.b_type .lnb_wrap .depth2_ul > li:last-child > a{ border:0;}
#body_layout.b_type .lnb_wrap .depth2_ul > li > a:before{ width:1px; height:100%; background-color:#648ed8; content:""; position:absolute; top:0; right:0;}
#body_layout.b_type .lnb_wrap .depth2_ul > li:last-child > a:before{ display:none;}
#body_layout.b_type .lnb_wrap .depth2_ul > li.n1 > a{ border-left:1px solid #648ed8;}/* 2차메뉴 왼쪽 보더 */
#body_layout.b_type .lnb_wrap .depth2_ul > li > a span{ font-size:15px; color:#fff; line-height:20px; padding:0 10px;}/* 2차메뉴 폰트설정 */
#body_layout.b_type .lnb_wrap .depth2_ul > li > a:hover,
#body_layout.b_type .lnb_wrap .depth2_ul > li > a:focus,
#body_layout.b_type .lnb_wrap .depth2_ul > li.on > a,
#body_layout.b_type .lnb_wrap .depth2_ul > li.ov > a{ background-color:#fff; border:0;}/* 2차메뉴 오버시 폰트 설정 */
#body_layout.b_type .lnb_wrap .depth2_ul > li.on > a span,
#body_layout.b_type .lnb_wrap .depth2_ul > li.ov > a span{ color:#1b59ca; font-weight:500; }
#body_layout.b_type .lnb_wrap .depth3_ul li a{ font-size:15px; color:#525252; line-height:22px;}/* 3차메뉴 폰트설정 */
#body_layout.b_type .lnb_wrap .depth3_ul li a:hover,
#body_layout.b_type .lnb_wrap .depth3_ul li a:focus,
#body_layout.b_type .lnb_wrap .depth3_ul li.on a{ text-decoration:underline; color:#245ec6; padding-right:26px;}/* 3차메뉴 오버시 폰트 설정 */
#body_layout.b_type .contents_wrap .title_wrap .utile_wrap .location_wrap li strong{ font-weight:normal; text-decoration:underline; }

#body_layout.c_type:after{display:none;}
#body_layout.c_type:after,
#body_layout.c_type .lnb_wrap,
#body_layout.c_type .lnb_wrap .title_wrap{ width:235px;}/* 2차메뉴 넓이 */
#body_layout.c_type .lnb_wrap .title_wrap{ height:184px; padding:60px 0px; vertical-align:bottom; box-sizing:border-box;}
#body_layout.c_type .lnb_wrap .title_wrap strong{ font-weight:400; font-size:30px; color:#fff; text-align:left; line-height:40px;}
#body_layout.c_type .lnb_wrap .title_wrap strong:before{ width:100%; height:3px; background-color:#fff; content:""; position:absolute; bottom:-20px; left:0;}
#body_layout.c_type .lnb_wrap .depth2_ul > li{ border-bottom:1px solid rgba(255,255,255,0.3); }
#body_layout.c_type .lnb_wrap .depth2_ul li a{ font-weight:500; font-size:16px; color:#fff; text-align:left; line-height:22px; padding:14px 30px 14px 25px;}/* 2차메뉴 폰트설정 */
#body_layout.c_type .lnb_wrap .depth2_ul > li > a:hover,
#body_layout.c_type .lnb_wrap .depth2_ul > li > a:focus,
#body_layout.c_type .lnb_wrap .depth2_ul > li.ov > a,
#body_layout.c_type .lnb_wrap .depth2_ul > li.on > a{ background-color:#3267c5; font-weight:700; color:#fff;}/* 2차메뉴 오버시 */
#body_layout.c_type .lnb_wrap .depth3_ul{ padding:10px 0; background-color:transparent;}/* 3차메뉴 상단 하단 여백 */
#body_layout.c_type .lnb_wrap .depth3_ul li a{ font-weight:400; font-size:14px; color:#fff; line-height:29px; padding:0 25px 0 35px;}/* 3차메뉴 폰트설정 */
#body_layout.c_type .lnb_wrap .depth3_ul li a:hover,
#body_layout.c_type .lnb_wrap .depth3_ul li a:focus,
#body_layout.c_type .lnb_wrap .depth3_ul li.ov a,
#body_layout.c_type .lnb_wrap .depth3_ul li.on a{ text-decoration:underline;}/* 3차메뉴 오버시 폰트설정 */
#body_layout.c_type .lnb_wrap .depth2_ul > li > a:hover:before, 
#body_layout.c_type .lnb_wrap .depth2_ul > li > a:focus:before, 
#body_layout.c_type .lnb_wrap .depth2_ul > li.ov > a:before, 
#body_layout.c_type .lnb_wrap .depth2_ul > li.on > a:before{background-position:-234px 0}

#body_layout.a_type .contents_wrap{ width:935px; float:right;}/* 컨텐츠 사이즈 */
#body_layout.a_type .contents_wrap .title_wrap{ height:77px; margin-bottom:30px; border-bottom:1px solid #e5e5e5;}/* 페이지 타이틀 설정 */
#body_layout.a_type .contents_wrap .title_wrap h2{ line-height:77px; float:left;}/* 페이지 타이틀 폰트 설정 */
#body_layout.a_type .contents_wrap .title_wrap .utile_wrap{ margin:25px 0; float:right;}/* 유틸설정 */
#body_layout.a_type .contents_wrap .title_wrap .utile_wrap .location_wrap{ float:left;}/* 로케이션 설정 */
#body_layout.a_type .contents_wrap .title_wrap .utile_wrap .print_wrap{ margin-left:10px; float:left;}/* sns공유 */

#body_layout.b_type .contents_wrap{ padding-bottom:80px;}/* 컨텐츠 사이즈 및 아래 여백 설정 */
#body_layout.b_type .contents_wrap .title_wrap,
#body_layout.b_type .contents_wrap #txt{ width:100%;}/* 컨텐츠 사이즈 */
#body_layout.b_type .contents_wrap .title_wrap{ margin-top:50px;}/* 페이지 타이틀 설정 */
#body_layout.b_type .contents_wrap .title_wrap h2{ width:100%; font-size:32px; color:#252525; line-height:40px;}/* 페이지 타이틀 폰트 설정 */
#body_layout.b_type .contents_wrap .title_wrap .utile_wrap{ width:100%; margin-top:10px;}/* 유틸설정 */
#body_layout.b_type .contents_wrap #txt{ margin-top:50px; display:inline-block;}/* 컨텐츠 설정 */

#body_layout.c_type .contents_wrap{ width:915px; float:right;}/* 컨텐츠 사이즈 */
#body_layout.c_type .contents_wrap .title_wrap{ height:60px; text-align:left; margin-bottom:30px; border-bottom:1px solid #e5e5e5;}/* 페이지 타이틀 설정 */
#body_layout.c_type .contents_wrap .title_wrap h2{ width:100%; line-height:42px;}/* 페이지 타이틀 폰트 설정 */
#body_layout.c_type .contents_wrap .title_wrap .utile_wrap{position:absolute; top:7px; right:0; width:auto; margin:0;}/* 유틸설정 */
#body_layout.c_type .contents_wrap .title_wrap .utile_wrap .location_wrap{ float:left;}/* 로케이션 설정 */
#body_layout.c_type .contents_wrap .title_wrap .utile_wrap .print_wrap{ margin-left:10px; float:left;}/* sns공유 */



#foot_layout{ background-color:#eeeff3; padding:30px 0;}
#foot_layout .foot_wrap .utile_wrap{ width:100%; margin-bottom:15px; display:inline-block;}
#foot_layout .foot_wrap .utile_wrap li{ display:inline-block; float:left; position:relative;}
#foot_layout .foot_wrap .utile_wrap li:before{ width:1px; height:14px; background-color:#b4b4b4; content:""; margin-top:-7px; position:absolute; top:50%; left:0;}
#foot_layout .foot_wrap .utile_wrap li.n1:before{ display:none;}
#foot_layout .foot_wrap .utile_wrap li.n1 a{ padding-left:0;}
#foot_layout .foot_wrap .utile_wrap li a{ font-size:15px; color:#000; line-height:20px; padding:0 11px 0 9px; display:inline-block; letter-spacing:0;}
#foot_layout .foot_wrap .site_wrap{ width:183px; height:40px; text-align:left; display:inline-block; border:1px solid #bababa; position:absolute; top:0; right:0;}
#foot_layout .foot_wrap .site_wrap > a{ width:100%; font-size:14px; color:#434343; line-height:40px; padding:0 40px 0 20px; display:inline-block; box-sizing:border-box; position:relative;}
#foot_layout .foot_wrap .site_wrap > a:before{ width:19px; height:1px; background-color:#c1c2c4; content:""; position:absolute; top:50%; right:17px;}
#foot_layout .foot_wrap .site_wrap > a:after{ width:1px; height:19px; background-color:#c1c2c4; content:""; margin-top:-9px; position:absolute; top:50%; right:26px;}
#foot_layout .foot_wrap .site_wrap > ul{ width:100%; padding:0 0 41px 0; display:inline-block; position:absolute; top:-99999px; left:-1px;}
#foot_layout .foot_wrap .site_wrap > ul li{ width:100%; background-color:#fff; display:inline-block; border:1px solid #bababa; border-bottom:0; float:left;}
#foot_layout .foot_wrap .site_wrap > ul li a{ width:100%; font-size:14px; color:#434343; line-height:40px; padding:0 20px; display:inline-block; box-sizing:border-box;}
#foot_layout .foot_wrap .site_wrap > ul li a:hover,
#foot_layout .foot_wrap .site_wrap > ul li a:focus{ font-weight:600;}
#foot_layout .foot_wrap .site_wrap.on > ul{ bottom:0; top:auto;}
#foot_layout .foot_wrap .site_wrap.on > a:after{ display:none;}
#foot_layout .foot_wrap address,
#foot_layout .foot_wrap .copy{ width:100%; font-style:normal; font-size:16px; color:#666; text-align:left; line-height:20px; margin:5px 0; display:inline-block; letter-spacing:0;}
#foot_layout .foot_wrap address span:before{display: inline-block; width:1px; height:14px; background-color:#b4b4b4; content:"";margin-left:15px;margin-right:15px;}

@media (max-width:1359px){
	#top_layout,
	#body_layout,
	#body_layout.b_type .lnb_wrap,
	#body_layout.b_type .contents_wrap,
	#foot_layout,
	#svisual_layout .svisual_wrap{ padding:0 60px; box-sizing:border-box;}
	
	#top_layout .top_wrap,
	#body_layout .body_wrap,
	#foot_layout .foot_wrap,
	#svisual_layout.a_type .svisual_wrap .title_wrap,
	#svisual_layout.b_type .svisual_wrap .title_wrap,
	#svisual_layout.c_type .svisual_wrap .title_wrap,
	#body_layout.a_type .contents_wrap,
	#body_layout.b_type .lnb_wrap .depth2_ul,
	#body_layout.b_type .contents_wrap,
	#body_layout.b_type .contents_wrap .title_wrap,
	#body_layout.b_type .contents_wrap #txt,
	#body_layout.c_type .contents_wrap{ width:100%;}
	
	#gnb_layout .depth1_ul{ position:absolute; left:60px; right:60px;}
	#gnb_layout.at_type .depth1_ul,
	#gnb_layout.ct_type .depth1_ul,
	#gnb_layout.dt_type .depth1_ul{ width:auto;}
	#gnb_layout.at_type .title_wrap{ left:60px; margin:0;}
	#gnb_layout.on.at_type .gnb_bg:before,
	#gnb_layout.on.dt_type .gnb_bg:before{ width:343px; margin:0; right:0;}	
	
	#body_layout.b_type{ padding:0;}	
	#body_layout.a_type .lnb_wrap,
	#body_layout.a_type .lnb_wrap .title_wrap,
	#body_layout.c_type:after,
	#body_layout.c_type .lnb_wrap,
	#body_layout.c_type .lnb_wrap .title_wrap{ width:200px;}
	#body_layout.c_type:before{ width:270px; margin:0; left:0;}
	#body_layout.a_type .contents_wrap,
	#body_layout.c_type .contents_wrap{ padding-left:255px; margin-left:-200px; box-sizing:border-box; float:left;}
	#body_layout.b_type .contents_wrap{ padding-bottom:80px;}
	
}
@media (max-width:1023px){
	#top_layout.b_type{ position:relative; top:auto; left:auto;}
	#top_layout.b_type:before{ display:none;}
	#top_layout.b_type .top_wrap .utile_wrap li a{ color:#222326;}
	#top_layout .top_wrap .utile_wrap li{ display:none;}
	#top_layout .top_wrap .utile_wrap li.sitemap{ display:inline-block;}
	
	#svisual_layout.a_type .svisual_wrap,
	#svisual_layout.b_type .svisual_wrap,
	#svisual_layout.c_type .svisual_wrap{ height:auto; background:url(../../common/images/svisual_sample_img.jpg) no-repeat center center;}
	#svisual_layout.a_type .svisual_wrap .title_wrap,
	#svisual_layout.b_type .svisual_wrap .title_wrap,
	#svisual_layout.c_type .svisual_wrap .title_wrap{ margin:45px 0;}
	#svisual_layout.c_type{ display:inline-block;}
	
	#body_layout.a_type .body_wrap,
	#body_layout.b_type .body_wrap,
	#body_layout.c_type .body_wrap{ margin:0 0 50px 0;}
	#body_layout.b_type .contents_wrap{ padding-bottom:0;}
	#body_layout.a_type .contents_wrap .title_wrap,
	#body_layout.b_type .contents_wrap .title_wrap,
	#body_layout.c_type .contents_wrap .title_wrap{ height:auto; margin:15px 0 60px 0; border-bottom:1px solid #e5e5e5;}
	#body_layout.a_type .contents_wrap .title_wrap h2,
	#body_layout.b_type .contents_wrap .title_wrap h2,
	#body_layout.c_type .contents_wrap .title_wrap h2{ width:100%; font-size:32px; color:#252525; text-align:center; line-height:40px; margin-bottom:0;}/* 페이지 타이틀 폰트 설정 */
	#body_layout.a_type .contents_wrap .title_wrap .utile_wrap,
	#body_layout.b_type .contents_wrap .title_wrap .utile_wrap,
	#body_layout.c_type .contents_wrap .title_wrap .utile_wrap{ width:100%; text-align:center; margin:5px 0 15px 0; position:relative; top:auto; right:auto;}/* 유틸설정 */
	#body_layout.a_type .contents_wrap .title_wrap .utile_wrap .location_wrap,
	#body_layout.b_type .contents_wrap .title_wrap .utile_wrap .location_wrap,
	#body_layout.c_type .contents_wrap .title_wrap .utile_wrap .location_wrap,
	#body_layout.a_type .contents_wrap .title_wrap .utile_wrap .print_wrap,
	#body_layout.b_type .contents_wrap .title_wrap .utile_wrap .print_wrap,
	#body_layout.c_type .contents_wrap .title_wrap .utile_wrap .print_wrap{ float:none;}
	#body_layout.a_type .contents_wrap .title_wrap .utile_wrap .print_wrap,
	#body_layout.b_type .contents_wrap .title_wrap .utile_wrap .print_wrap,
	#body_layout.c_type .contents_wrap .title_wrap .utile_wrap .print_wrap{ position:absolute; bottom:-55px; right:0;}
	#body_layout .contents_wrap .title_wrap .utile_wrap .print_wrap li.n1{ display:none;}
	#body_layout .contents_wrap .title_wrap .utile_wrap .print_wrap li.on .sns_wrap{ padding:0 29px 0 0;}
	#body_layout .contents_wrap .title_wrap .utile_wrap .print_wrap li .sns_wrap a{ left:auto; right:0;}
	#body_layout.b_type .contents_wrap #txt{ margin:0;}
	
	#foot_layout{ padding:30px 20px;}
	#top_layout .top_wrap .utile_wrap .n1,
	#top_layout .top_wrap .utile_wrap .n3{display:none;}
	
	#body_layout.a_type .contents_wrap,
	#body_layout.c_type .contents_wrap{ padding:0; margin:0;}
	
	#gnb_layout,
	#body_layout.a_type .lnb_wrap,
	#body_layout.b_type .lnb_wrap,
	#body_layout.c_type .lnb_wrap,
	#body_layout.c_type:before,
	#body_layout.c_type:after{ display:none;}
	
	
	#foot_layout .foot_wrap .utile_wrap li{ float:none;}
	#foot_layout .foot_wrap .utile_wrap li a{ font-size:14px;}
	#foot_layout .foot_wrap .site_wrap{ margin:10px 0; position:relative;}
	#foot_layout .foot_wrap address,
	#foot_layout .foot_wrap .copy{ font-size:14px; text-align:center; line-height:16px;}
}

@media (max-width:767px){
	#top_layout,
	#body_layout,
	#body_layout.b_type .contents_wrap,
	#foot_layout,
	#svisual_layout .svisual_wrap{ padding:0 20px; box-sizing:border-box;}
}